.container {
	padding: 20px;
	text-align: center;
	margin: 0 auto;
}
@media screen and (max-width: 768px) {
	.mob {
		display: none;
	}
}
@media screen and (min-width: 768px){
.dt {
	display: table;
	vertical-align: middle;
	margin: 0 auto;
	width: 100%;
}
.dtc2 {
	display: table-cell;
	width: 50%;
	margin: 0 auto;
}
.dtc4 {
	display: table-cell;
	width: 25%;
	margin: 0 auto;
}
.dtc3 {
	display: table-cell;
	width: 33%;
	margin: 0 auto;
}
.dtc7 {
	display: table-cell;
	width: 67%;
	margin: 0 auto;
}
}
.bsp10 {
	border-spacing: 10px;
}
.bsp20 {
	border-spacing: 20px;
}
.bsp50 {
	border-spacing: 50px;
}

.bsp100 {
	border-spacing: 100px;
}


.fl {
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}



.img70 img{
max-height: 70px;
}
.p10 {
	padding: 10px;
}
.p20 {
	padding: 20px;
}
.p30 {
	padding: 30px;
}
.m0a {
	text-align: center;;
}
